How to install libqca2-dbg on Debian 9 (Stretch)